Subject: RE: [JAGNUTS] New Jagnut

From: "Osborne, Jeff" <[email-masked]>
Date: Thu, 23 Mar 2006 07:12:03 -0700

It seems to me that with all of Jeff's questions and thirst for B knowledge that he should be a Wanna B

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Ian Bailey
Sent: Thursday, March 23, 2006 8:01 AM
To: [email-masked]
Subject: RE: [JAGNUTS] New Jagnut

I would like to add my welcome to the Jagnuts, Jeff.
Just to let you know that several members have their own monikers earned
with their experience - Weather-nut-for-life is an example.
It is important, at this junction, to determine how mechanical you really
are so that we can properly give you a name you deserve. Are you a "not very
experienced" mechanic (can't find the hole for your dipstick and just bend
it, causing huge oil over fill and smoking, is an example)) and just bumble
along, or are you quick and lethal in your mechanics (spark plug swap out in
5 minutes)?
In other words, are you a Bumble B or Killer B?

Ian Bailey
 
Cell (306) 591-4574
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of J. Betcher
Sent: March 22, 2006 8:26 PM
To: [email-masked]
Subject: RE: [JAGNUTS] New Jagnut

It sounds good to me.  How about the week right after Easter (April
17-22)?

Jeff

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Bob
Sent: Wednesday, March 22, 2006 1:30 PM
To: [email-masked]
Subject: RE: [JAGNUTS] New Jagnut

It's good to hear someone confirm that the snow will indeed melt this
year
... I was beginning to wonder ... 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On
Behalf Of Andrew Martens
Sent: March 22, 2006 12:00 PM
To: [email-masked]
Subject: Re: [JAGNUTS] New Jagnut

I'll second that. Maybe in a month or so, after the snow has melted.
Best
not to disturb B's from their hibernation!

andrew
73 MGB
73 MGB/GT

----- Original Message -----
From: "Bob" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, March 21, 2006 7:32 PM
Subject: RE: [JAGNUTS] New Jagnut

> Jeff
>
> I think you will have a number of people interested in giving their 2
cents
> worth on the car.  If you want to set a time and place, I'm sure you'd
get
a
> bunch of people out - you might have to supply coffee and sweets
though.
>
> Bob
>
> -----Original Message-----
> From: [email-masked]
[mailto:[email-masked]]
On
> Behalf Of J. Betcher
> Sent: March 19, 2006 5:47 PM
> To: [email-masked]
> Subject: RE: [JAGNUTS] New Jagnut
>
> Thanks guys for the welcome and the parts sources.  I have a number of
> questions about the condition of my car, the work that needs to be
done
and
> the innumerable imponderables that turn up when one starts a project
like
> this.  Is there someone or some people that would be willing to go
over
the
> car with me to answer questions and get me on the right track?
> It would be much appreciated.
>
> Thank you in advance,
>
> Jeff (the new guy)
>
> -----Original Message-----
> From: [email-masked]
[mailto:[email-masked]]
> On Behalf Of Bob
> Sent: Sunday, March 19, 2006 1:26 PM
> To: [email-masked]
> Subject: RE: [JAGNUTS] New Jagnut
>
> If you want I can put it on the classifieds ... Send a photo and
wording,
> along with price and I'll add it ... Bob
>
> -----Original Message-----
> From: [email-masked]
[mailto:[email-masked]]
> On
> Behalf Of Brian Burke
> Sent: March 19, 2006 9:51 AM
> To: [email-masked]
> Subject: [JAGNUTS] New Jagnut
>
> Bob
> I have some used sheet metal parts for an MGB, but for the later model
with
> the rubber bumpers if anyone is interested.
> Brian
>
>
>
>
> On 17-Mar-06, at 10:20 AM, Bob wrote:
>
> > It is Octagon Motors in Vancouver that I think Glen might be
referring
>
> > to.
> > Their website is at http://www.octagonmotorgroup.com/.  Not the
> > greatest website but they do have most stuff and at good prices.
> >
> > Another group is Drake Motors in Kelowna.  Their website is
> > http://www.drakesbritishmotors.com/.  I've been buying a lot of my
> > stuff there lately as their prices are good and they are good people
> > to deal
>
> > with.
> > Do not stock a lot, but are dealers for Moss and Victoria British,
so
> > they have a good source for parts, and they do come to your door
> > within a week or two.
> >
> > Moss and Victoria British have good catalogues that are free and are
> > worthwhile having on hand.  I've ordered directly from Moss, but get
> > frustrated by the customs thieves at Revenue Canada so prefer to buy
> > directly from a Canadian outfit.  Moss is at www.mossmotors.com, and
> > Victoria British is at http://www.victoriabritish.com/.
> >
> > There are a bunch of other suppliers out there as well.  Anyone know
> > of a good place to buy used parts?
> >
> > Bob
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
>
> --
> No virus found in this incoming message.
> Checked by AVG Free Edition.
> Version: 7.1.385 / Virus Database: 268.2.5/284 - Release Date:
> 2006.03.17
>
>
> -- 
> No virus found in this outgoing message.
> Checked by AVG Free Edition.
> Version: 7.1.385 / Virus Database: 268.2.5/284 - Release Date:
> 2006.03.17
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
>
> -- 
> No virus found in this incoming message.
> Checked by AVG Free Edition.
> Version: 7.1.385 / Virus Database: 268.2.5/284 - Release Date:
> 2006-03-17
>
>
> -- 
> No virus found in this outgoing message.
> Checked by AVG Free Edition.
> Version: 7.1.385 / Virus Database: 268.2.5/284 - Release Date:
> 2006-03-17
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
>
> -- 
> No virus found in this incoming message.
> Checked by AVG Free Edition.
> Version: 7.1.385 / Virus Database: 268.2.5/284 - Release Date:
2006.03.17
>
>
> -- 
> No virus found in this outgoing message.
> Checked by AVG Free Edition.
> Version: 7.1.385 / Virus Database: 268.2.6/287 - Release Date:
2006.03.21
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
_______________________________________________
JAGNUTS Regina  -  mailing list 
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________

-- 
No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.1.385 / Virus Database: 268.2.6/287 - Release Date:
2006.03.21

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.385 / Virus Database: 268.2.6/287 - Release Date:
2006.03.21
_______________________________________________
JAGNUTS Regina  -  mailing list 
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________

-- 
No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.1.385 / Virus Database: 268.2.6/287 - Release Date:
2006-03-21

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.385 / Virus Database: 268.2.6/287 - Release Date:
2006-03-21
_______________________________________________
JAGNUTS Regina  -  mailing list 
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________
_______________________________________________
JAGNUTS Regina  -  mailing list 
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________